@charset "utf-8";

/*ページ内共通設定ここから*/
body {
	margin: 0;
}

#main #measure_page * {
	--main-color: #00314c;
	--sub01-color: #2c3e50;
	--sub02-color: #f8f9fa;
	--accent01-color: #a68b5b;
	--accent02-color: #a93838;

	color: var(--sub01-color);
}

#main {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

#main .min {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-style: normal;
}

#main {
	margin: 0;
}

#main * {
	box-sizing: border-box;
}

#main h2,
#main h3,
#main h4,
#main p,
#main ul,
#main ol,
#main li {
	margin: 0;
	padding: 0;
	line-height: normal;
	color: var(--text-color);
}

#main #measure_page strong {
	font-weight: bold;
	color: var(--accent01-color);
}

#main a {
	text-decoration: none;
	transition: .4s all;
}

#main ul,
#main ol {
	list-style: none;
}

#main figure {
	margin: 0;
	padding: 0;
}

#main img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
}

#main h2 {
	font-weight: bold;
	text-shadow: unset;
	background: transparent;
	border: none;
	color: var(--main-color);
	text-align: center;
}

#main h3 {
	border: none;
}

#main .visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

#main .content_inner {
	width: 100%;
	max-width: 1560px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
	text-align: center;
}

.pc_none {
	display: none;
}

#main #measure_page .mb-250 {
	margin-bottom: 250px;
}

#main #measure_page .mb-120 {
	margin-bottom: 120px;
}

#main #measure_page .mb-80 {
	margin-bottom: 80px;
}

#main #measure_page .mb-60 {
	margin-bottom: 60px;
}

#main #measure_page .mb-40 {
	margin-bottom: 40px;
}

#main #measure_page .mb-20 {
	margin-bottom: 20px;
}

#main #measure_page .mb-10 {
	margin-bottom: 10px;
}

@media screen and (max-width:1250px) and (min-width:1025px) {
	#main .content_inner {
		padding: 0 10px;
		box-sizing: border-box;
	}
}

@media screen and (min-width:1025px) {
	#main a:hover {
		opacity: 1;
	}
}

@media screen and (max-width:1024px) {
	#main .content_inner {
		padding: 0 2%;
	}

	#main #measure_page .mb-250 {
		margin-bottom: 150px;
	}

	#main #measure_page .mb-120 {
		margin-bottom: 100px;
	}

	#main #measure_page .mb-80 {
		margin-bottom: 60px;
	}

	#main #measure_page .mb-40 {
		margin-bottom: 30px;
	}
}

@media screen and (max-width:767px) {
	.sp_none {
		display: none;
	}

	.pc_none {
		display: block;
	}

	#main #measure_page .mb-250 {
		margin-bottom: 120px;
	}

	#main #measure_page .mb-120 {
		margin-bottom: 70px;
	}

	#main #measure_page .mb-80 {
		margin-bottom: 50px;
	}

	#main #measure_page .mb-60 {
		margin-bottom: 30px;
	}
}

/*ページ内共通設定ここまで*/
#main #measure_page header {
	overflow: hidden;
}

@media screen and (min-width:1501px) {
	#main #measure_page header {
		height: 504px;
	}

	#main #measure_page .mv_cnt {
		position: relative;
		/* left: calc(50% - 960px); */
		width: 1920px;
		margin: 0 auto;
	}
}

@media screen and (max-width:1500px) and (min-width:768px) {
	#main #measure_page header {
		aspect-ratio: 485 / 170;
	}

	#main #measure_page .mv_cnt {
		position: relative;
		/* left: calc(50% - calc(1vw * (960 / 15))); */
		width: calc(1vw * calc(1920 / 15));
	}
}

#main #measure_page .read_cnt {
	text-align: center;
}

#main #measure_page .read_cnt .fs-min {
	font-size: 16px;
	line-height: 1.8;
}

#main #measure_page .read_cnt p {
	font-size: 23px;
	line-height: 2;
	text-align: center;
}

#main #measure_page .read_cnt h2 {
	font-size: 50px;
	color: var(--main-color);
	text-align: center;
}

#main #measure_page .read_cnt .read_list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 60px;
}

#main #measure_page .read_cnt .read_list li {
	width: calc(calc(100% - 120px) / 3);
	aspect-ratio: 2 / 1;
	box-shadow: inset 2px 2px 6px rgba(0, 0, 0, .2), inset -2px -2px 6px rgba(0, 0, 0, .2);
}

#main #measure_page .read_cnt .read_list li a {
	position: relative;
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-direction: column;
	height: 100%;
}

#main #measure_page .read_cnt .read_list li a p {
	width: 100%;
}

#main #measure_page .read_cnt .read_list li a figure {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}

#main #measure_page .read_cnt .read_list li a figure:first-of-type {
	justify-content: start;
}

#main #measure_page .read_cnt .read_list li a figure:last-of-type {
	justify-content: end;
}

#main #measure_page .read_cnt .read_list li a figure img {
	position: relative;
	width: 80%;
	aspect-ratio: 1 / 1;
	transition: .7s .2s all;
}

#main #measure_page .read_cnt .read_list li a figure:first-of-type img {
	transform: translateX(-10%);
}

#main #measure_page .read_cnt .read_list li a figure:last-of-type img {
	transform: translateX(10%);
}

#main #measure_page .read_cnt .read_list li a:hover figure:first-of-type img {
	transform: translateX(35%);
}

#main #measure_page .read_cnt .read_list li a:hover figure:last-of-type img {
	transform: translateX(-35%);
}

#main #measure_page .read_cnt .read_list li a p {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: color-mix(in srgb, var(--sub02-color) 100%, transparent 30%);
	z-index: 1;
	backdrop-filter: blur(1.5px);
}

#main #measure_page .read_cnt .read_list li a p::after {
	content: "";
	position: absolute;
	bottom: 23%;
	left: 50%;
	transform: translateX(-50%);
	width: 20px;
	height: 10px;
	background: var(--accent01-color);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}

#main #measure_page .read_cnt .read_list li a p span {
	font-size: 28px;
	color: var(--sub01-color);
	font-weight: bold;
	transition: .7s .2s all;
}

#main #measure_page .read_cnt .read_list li a:hover p span {
	letter-spacing: .1em;
	color: var(--accent01-color);
}


#main #measure_page {
	text-align: center;
}

#main #measure_page .main_cnt h2 {
	font-size: 80px;
	color: var(--main-color);
	line-height: 1;
}

#main #measure_page .main_cnt h2+p {
	font-size: 23px;
	color: var(--sub01-color);
	line-height: 1.8;
	text-align: center;
}

#main #measure_page .main_cnt .cnt_box {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

#main #measure_page .main_cnt .cnt_box li {
	position: relative;
	width: calc(100% / 3);
}

#main #measure_page .main_cnt .cnt_box li div.cnt_slider{
	position: relative;
	z-index: 1;
}

#main #measure_page .main_cnt .cnt_box li div.cnt_slider_main {
	width: 100%;
	aspect-ratio: 1 / 1;
	margin-bottom: 0;
}

#measure_page .main_cnt .cnt_box .cnt_slider_thumb{
	width: 50%;
	aspect-ratio: 2 / 1;
	cursor: pointer;
	margin-bottom: 0;
}

#measure_page .main_cnt .cnt_box .cnt_slider_thumb .slick-slide{
	opacity: .3;
	transition: .6s all;
}

#measure_page .main_cnt .cnt_box .cnt_slider_thumb .slick-slide.slick-current{
	opacity: 1;
}



#main #measure_page .main_cnt .cnt_box li:last-of-type .cnt_slider_thumb{
	margin: 0 0 0 auto;
}

#measure_page .main_cnt .cnt_box .cnt_slider_thumb .slick-track{
	transform: unset !important;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card {
	position: absolute;
	top: 0;
	left: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: calc(100% - 40px);
	height: calc(calc(80% - 40px) / 2);
	padding: 20px;
	background: var(--sub02-color);
	box-shadow: inset 2px 2px 4px rgba(0, 0, 0, .1), inset -2px -2px 4px rgba(0, 0, 0, .1);
	box-sizing: border-box;
}

#main #measure_page .main_cnt .cnt_box li:last-of-type>div.cnt_card {
	top: auto;
	left: auto;
	bottom: 20%;
	right: 100%;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card * {
	width: 100%;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card h3 {
	font-size: 22px;
	font-weight: bold;
	color: var(--accent01-color);
	text-align: center;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type {
	padding-bottom: 10px;
	font-size: 12px;
	color: var(--sub01-color);
	text-align: left;
	border-bottom: 1px solid var(--sub01-color);
	text-align: right;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt {
	font-size: 18px;
	color: var(--sub01-color);
	text-align: center;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li {
	width: calc(calc(100% - 20px) / 2);
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a {
	font-size: 16px;
	color: var(--main-color);
	box-sizing: border-box;
	background: #fff;
	border: 1px solid var(--main-color);
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a:after {
	background: var(--main-color);
}

#main #measure_page .common-btn {
	width: 100%;
	max-width: 450px;
	margin: 0 0 0 auto;
}

#main #measure_page .common-btn a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 20px;
	line-height: 1.6;
	color: #fff;
	background: var(--main-color);
	text-align: center;
	border-radius: 0px;
	transition: .5s all;
}

#main #measure_page .common-btn a::after {
	content: "";
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	transform: translate(-5px, -5px) rotate(0);
	width: 10px;
	height: 10px;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
	border: unset;
	background: #fff;
	transition: .5s all;
}

#main #measure_page .recommend_cnt h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 50px;
	text-align: center;
	color: var(--main-color);
	box-shadow: inset 2px 2px 4px rgba(0, 0, 0, .1), inset -2px -2px 4px rgba(0, 0, 0, .1);
	background: var(--sub02-color);
	order: 1;
}

#main #measure_page .recommend_cnt h3 span {
	display: block;
	margin-top: 20px;
	font-size: 25px;
}

#main #measure_page .recommend_cnt .recommend_box {
	display: flex;
	align-items: stretch;
	justify-content: center;
}

#main #measure_page .recommend_cnt .recommend_box>div,
#main #measure_page .recommend_cnt .recommend_box>h3 {
	width: calc(100% / 3);
}

#main #measure_page .recommend_cnt .recommend_box>div:first-of-type {
	order: 2;
}

#main #measure_page .recommend_cnt .recommend_box>div:last-of-type {
	order: 3;
}

#main #measure_page .recommend_cnt .recommend_box>div a>figure {
	width: 75%;
	margin: 0 auto;
	overflow: hidden;
}

#main #measure_page .recommend_cnt .recommend_box>div a>figure img {
	position: relative;
	transition: .6s all;
	transform-origin: center;
}

#main #measure_page .recommend_cnt .recommend_box>div a:hover>figure img {
	transform: scale(1.1);
}

#main #measure_page .recommend_cnt .recommend_box>div a>div {
	padding: 20px;
	box-sizing: border-box;
	background: var(--sub02-color);
}

#main #measure_page .recommend_cnt .recommend_box>div a .type_txt {
	font-size: 14px;
	text-align: right;
	color: var(--accent01-color);
}

#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt {
	padding-bottom: 20px;
	font-size: 22px;
	text-align: center;
	color: var(--sub01-color);
	font-weight: bold;
	letter-spacing: .1em;
	border-bottom: 1px solid var(--main-color);
}

#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt+div {
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid var(--main-color);
	color: var(--main-color);
	font-size: 18px;
	text-align: center;
	transition: .6s all;
}

#main #measure_page .recommend_cnt .recommend_box>div a:hover .recommend_txt+div {
	background: var(--accent01-color);
	border-color: var(--accent01-color);
	color: #fff;

}

#main #measure_page .common-btn-box {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 60px;
	margin-top: 100px;
}

#main #measure_page .common-btn-box .common-btn {
	max-width: 500px;
	margin: 0;
}

#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type span{
	display: none;
}



@media screen and (min-width:1025px) {

	#main #measure_page .common-btn a:hover,
	#main #measure_page .common-btn a:focus-within {
		border-radius: 10px 10px 0px 10px;
	}

}

@media screen and (max-width:1600px) {
	#main #measure_page .read_cnt .read_list {
		gap: 40px;
	}

	#main #measure_page .read_cnt .read_list li {
		width: calc(calc(100% - 80px) / 3);
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card {
		width: calc(100% - 30px);
		height: calc(calc(80% - 30px) / 2);
		padding: 15px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card h3 {
		font-size: 18px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type {
		font-size: 10px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt {
		font-size: 14px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a {
		font-size: 12px;
	}
}

@media screen and (max-width:1400px) and (min-width:1201px) {
	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt{
		margin-bottom: 15px;
	}

	#main #measure_page .common-btn a{
		padding: 8px;
	}
}

@media screen and (max-width:1400px) {
	#main #measure_page .main_cnt .cnt_box li figure {
		/* aspect-ratio: 1 / 1.15; */
	}

	#main #measure_page .main_cnt .cnt_box li figure img {
		height: auto;
	}
}

@media screen and (max-width:1200px) and (min-width:1025px) {
	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type br{
		display: none;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type span{
		display: inline;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card h3{
		font-size: 16px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt{
		margin-bottom: 10px;
		font-size: 14px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type{
		padding-bottom: 5px;
		margin-bottom: 5px;
	}

	#main #measure_page .common-btn a{
		padding: 8px;
	}
}

@media screen and (max-width:1200px) {
	#main #measure_page .main_cnt .cnt_box li figure {
		/* aspect-ratio: 1 / 1.4; */
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a {
		font-size: 10px;
	}
}

@media screen and (max-width:1024px) {
	#main #measure_page .read_cnt p {
		font-size: 18px;
	}

	#main #measure_page .read_cnt h2 {
		font-size: 40px;
	}

	#main #measure_page .read_cnt .read_list {
		flex-wrap: wrap;
	}

	#main #measure_page .read_cnt .read_list li {
		width: calc(calc(100% - 40px) / 2);
		aspect-ratio: 2 / .8;
	}

	#main #measure_page .main_cnt h2 {
		font-size: 60px;
	}

	#main #measure_page .main_cnt .cnt_box {
		justify-content: center;
		gap: 40px;
	}

	#main #measure_page .main_cnt .cnt_box li {
		width: calc(calc(100% - 40px) / 2);
	}

	#main #measure_page .main_cnt .cnt_box li figure {
		aspect-ratio: 1 / 1;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card,
	#main #measure_page .main_cnt .cnt_box li:last-of-type>div.cnt_card {
		position: relative;
		top: auto;
		left: 0;
		right: 0;
		bottom: 14%;
		width: 100%;
		height: auto;
		padding: 20px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}

	#main #measure_page .main_cnt .cnt_box li:first-of-type>div.cnt_card h3,
	#main #measure_page .main_cnt .cnt_box li:first-of-type>div.cnt_card .bracelet_type{
		text-align: right;
	}

	#main #measure_page .main_cnt .cnt_box li:last-of-type>div.cnt_card h3,
	#main #measure_page .main_cnt .cnt_box li:last-of-type>div.cnt_card .bracelet_type{
		text-align: left;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt {
		font-size: 16px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a {
		font-size: 12px;
	}

	#main #measure_page .main_cnt .cnt_box li figure img {
		height: auto;
	}

	#main #measure_page .recommend_cnt h3 {
		font-size: 40px;
	}

	#main #measure_page .recommend_cnt h3 span {
		font-size: 18px;
	}

	#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt {
		font-size: 15px;
	}

	#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt+div {
		font-size: 15px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type{
		font-size: 7px;
		margin-bottom: 30px;
		border-bottom: unset;
	}

	#measure_page .main_cnt .cnt_box .cnt_slider_thumb{
		background: #fff;
	}

}

@media screen and (max-width:767px) {
	#main #measure_page header {
		aspect-ratio: 1 / 1;
	}

	#main #measure_page .read_cnt p {
		text-align: left;
	}

	#main #measure_page .read_cnt p,
	#main #measure_page .read_cnt strong {
		font-size: min(calc(1vw * calc(16 / 3.75)), 18px);
	}

	#main #measure_page .read_cnt .fs-min,
	#main #measure_page h2+p {
		font-size: min(calc(1vw * calc(14 / 3.75)), 15px);
	}

	#main #measure_page .read_cnt h2 {
		font-size: min(calc(1vw * calc(30 / 3.75)), 40px);
	}

	#main #measure_page .read_cnt .read_list {
		gap: 30px;
	}

	#main #measure_page .read_cnt .read_list li {
		width: 100%;
		aspect-ratio: 2.3 / 1;
	}

	#main #measure_page .read_cnt .read_list li a p span {
		font-size: min(calc(1vw * calc(23 / 3.75)), 28px);
	}

	#main #measure_page .main_cnt h2 {
		font-size: min(calc(1vw * calc(30 / 3.75)), 60px);
	}

	#main #measure_page .main_cnt h2+p {
		font-size: min(calc(1vw * calc(16 / 3.75)), 23px);
		text-align: left;
	}

	#main #measure_page .main_cnt .cnt_box {
		flex-direction: column;
	}

	#main #measure_page .main_cnt .cnt_box li {
		width: 100%;
		margin: 0 auto;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .catch_txt {
		margin-bottom: 30px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box {
		flex-direction: column;
		gap: 20px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li {
		width: 100%;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .btn_box li a {
		font-size: 14px;
	}

	#main #measure_page .recommend_cnt .recommend_box {
		flex-wrap: wrap;
		gap: 20px;
		margin-bottom: 40px;
	}

	#main #measure_page .recommend_cnt .recommend_box>h3 {
		width: 100%;
		box-shadow: none;
		background: transparent;
		font-size: min(calc(1vw * calc(25 / 3.75)), 50px);
		font-weight: bold;
	}

	#main #measure_page .recommend_cnt h3 span {
		margin-top: 10px;
		font-size: min(calc(1vw * calc(16 / 3.75)), 25px);
	}

	#main #measure_page .recommend_cnt .recommend_box>div {
		width: calc(calc(100% - 20px) / 2);
	}

	#main #measure_page .recommend_cnt .recommend_box>div a>div {
		padding: 10px;
	}

	#main #measure_page .recommend_cnt .recommend_box>div a .type_txt {
		margin-bottom: 10px;
		font-size: 12px;
	}

	#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt {
		padding-bottom: 10px;
		margin-bottom: 10px;
		font-size: 14px;
	}

	#main #measure_page .recommend_cnt .recommend_box>div a .recommend_txt+div {
		padding: 10px;
		font-size: 11px;
	}

	#main #measure_page .common-btn-box {
		justify-content: center;
		flex-direction: column;
		gap: 30px;
		margin-top: 80px;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card{
		margin-top: -25%;
	}

	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type{
		margin-bottom: calc(1vw * calc(120 / 10.24));
	}
}

@media screen and (max-width:520px) {
	#main #measure_page .main_cnt .cnt_box li>div.cnt_card .bracelet_type{
		margin-bottom: calc(1vw * calc(90 / 10.24));
	}
}


/*アニメーション対応*/
#main #measure_page .recommend_cnt .recommend_box>div.recActive a>div {
	background: var(--main-color);
}

#main #measure_page .recommend_cnt .recommend_box>div.recActive a .recommend_txt {
	color: #fff;
}

@media screen and (min-width:1025px) {
	#main #measure_page .main_cnt .cnt_box li figure {
		z-index: 1;
	}

	#main #measure_page .main_cnt .cnt_box li:first-of-type>div.cnt_card {
		transform: translateX(-100%);
		z-index: 0;
		transition: 1s all;
	}

	#main #measure_page .main_cnt .cnt_box li:last-of-type>div.cnt_card {
		transform: translateX(100%);
		z-index: 0;
		transition: 1s .6s all;
	}

	#main #measure_page .main_cnt.active .cnt_box li:first-of-type>div.cnt_card,
	#main #measure_page .main_cnt.active .cnt_box li:last-of-type>div.cnt_card {
		transform: translateX(0);
	}
}